@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
a,button,input,optgroup,select,textarea {
    -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0;border-radius:0
}
input[type="button"], input[type="submit"], input[type="reset"],input,select {
-webkit-appearance: none;/*去掉苹果默认样式*/
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
}
body{font-family:'\5b8b\4f53';font-size:14px;background:#fff;}

.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:3;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:1000px;margin:0 auto;padding-top: 54px;height: 642px;position: relative;}
.ban_tit{width: 496px;height: 56px;background: url(../images/ban_titbg.png) center 0 no-repeat;font:bold 30px/56px 'Microsoft Yahei';color: #fff;text-align: center;margin: 0 auto 40px;
  -webkit-animation: bounceInDown 1s .4s linear both;
  -moz-animation: bounceInDown 1s .4s linear both;
  -ms-animation: bounceInDown 1s .4s linear both;
  -o-animation: bounceInDown 1s .4s linear both;
  animation: bounceInDown 1s .4s linear both;
}
@-webkit-keyframes bounceInDown {
  0% {opacity: 0;-webkit-transform: translateY(-800px);}
  60% {opacity: 1;-webkit-transform: translateY(30px);}
  80% {-webkit-transform: translateY(-10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInDown {
  0% {opacity: 0;-moz-transform: translateY(-800px);}
  60% {opacity: 1;-moz-transform: translateY(30px);}
  80% {-moz-transform: translateY(-10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInDown {
  0% {opacity: 0;-ms-transform: translateY(-800px);}
  60% {opacity: 1;-ms-transform: translateY(30px);}
  80% {-ms-transform: translateY(-10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInDown {
  0% {opacity: 0;-o-transform: translateY(-800px);}
  60% {opacity: 1;-o-transform: translateY(30px);}
  80% {-o-transform: translateY(-10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInDown {
  0% {opacity: 0;transform: translateY(-800px);}
  60% {opacity: 1;transform: translateY(30px);}
  80% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}
.ban_tit span{color: #ffe400;}
.ban_text_box{padding-left: 46px;width: 954px;
  -webkit-animation:bounceIn 1s .7s ease-out both;
  -moz-animation:bounceIn 1s .7s ease-out both;
  -ms-animation:bounceIn 1s .7s ease-out both;
  -o-animation:bounceIn 1s .7s ease-out both;
  animation:bounceIn 1s .7s ease-out both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.1);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.1);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.1);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.1);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}
.ban_text{width: 804px;height: 204px;float: left;margin-right: 14px;}
.ban_note{width: 90px;height: 182px;background: url(../images/ban_note.png) center 0 no-repeat;padding: 18px 10px 0 0;font:bold 50px/50px 'Microsoft Yahei';color: #fff;text-align: center;margin-top: 3px;float: left;}
.ban_price{width: 1000px;font:bold 60px/90px 'Microsoft Yahei';color: #005fd6;text-align: center;text-shadow:6px 6px 4px rgba(9,35,90,.2);margin-bottom: 34px;
  -webkit-animation: bounceInUp 1s 1s linear both;
  -moz-animation: bounceInUp 1s 1s linear both;
  -ms-animation: bounceInUp 1s 1s linear both;
  -o-animation: bounceInUp 1s 1s linear both;
  animation: bounceInUp 1s 1s linear both;
}
@-webkit-keyframes bounceInUp {
  0% {opacity: 0;-webkit-transform: translateY(800px);}
  60% {opacity: 1;-webkit-transform: translateY(-30px);}
  80% {-webkit-transform: translateY(10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInUp {
  0% {opacity: 0;-moz-transform: translateY(800px);}
  60% {opacity: 1;-moz-transform: translateY(-30px);}
  80% {-moz-transform: translateY(10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInUp {
  0% {opacity: 0;-ms-transform: translateY(800px);}
  60% {opacity: 1;-ms-transform: translateY(-30px);}
  80% {-ms-transform: translateY(10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInUp {
  0% {opacity: 0;-o-transform: translateY(800px);}
  60% {opacity: 1;-o-transform: translateY(-30px);}
  80% {-o-transform: translateY(10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInUp {
  0% {opacity: 0;transform: translateY(800px);}
  60% {opacity: 1;transform: translateY(-30px);}
  80% {transform: translateY(10px);}
  100% {transform: translateY(0);}
}
.ban_price span{color: #e10000;}
.ban_list{padding-left: 180px;width: 820px;position: relative;
  -webkit-animation: bounceInRight 1s 1.2s linear both;
  -moz-animation: bounceInRight 1s 1.2s linear both;
  -ms-animation: bounceInRight 1s 1.2s linear both;
  -o-animation: bounceInRight 1s 1.2s linear both;
  animation: bounceInRight 1s 1.2s linear both;
}
@-webkit-keyframes bounceInRight {
  0% {opacity: 0;-webkit-transform: translateX(800px);}
  60% {opacity: 1;-webkit-transform: translateX(-30px);}
  80% {-webkit-transform: translateX(10px);}
  100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes bounceInRight {
  0% {opacity: 0;-moz-transform: translateX(800px);}
  60% {opacity: 1;-moz-transform: translateX(-30px);}
  80% {-moz-transform: translateX(10px);}
  100% {-moz-transform: translateX(0);}
}
@-ms-keyframes bounceInRight {
  0% {opacity: 0;-ms-transform: translateX(800px);}
  60% {opacity: 1;-ms-transform: translateX(-30px);}
  80% {-ms-transform: translateX(10px);}
  100% {-ms-transform: translateX(0);}
}
@-o-keyframes bounceInRight {
  0% {opacity: 0;-o-transform: translateX(800px);}
  60% {opacity: 1;-o-transform: translateX(-30px);}
  80% {-o-transform: translateX(10px);}
  100% {-o-transform: translateX(0);}
}
@keyframes bounceInRight {
  0% {opacity: 0;transform: translateX(800px);}
  60% {opacity: 1;transform: translateX(-30px);}
  80% {transform: translateX(10px);}
  100% {transform: translateX(0);}
}
.ban_list li{width: 417px;height: 66px;background: url(../images/ban_listbg.png) center 0 no-repeat;font:bold 40px/66px 'Microsoft Yahei';color: #a10404;}
.ban_list li span{color: #fff;letter-spacing: 14px;padding: 0 10px 0 12px;}
.ban_list li.ban_spe{position: absolute;left: 512px;top: 0;}

.bg1{width:100%;min-width:1000px;background: url(../images/bg1.jpg) #83baff center 0 no-repeat;}
.advan_box{width: 1000px;margin: 0 auto;padding-bottom: 90px;}
.tit1{width: 1000px;height: 110px;background: url(../images/titbg.png) center bottom no-repeat;position: relative;margin-bottom: 30px;}
.tit1 .tit_letter{width: 326px;height: 52px;margin: 0 auto;}
.tit1 .tit_text{width: 1000px;position: absolute;left: 0;top: 20px;text-align: center;}
.tit1 .tit_text span{display: inline-block;height: 76px;padding:0 48px;position: relative;font:bold 52px/76px 'Microsoft Yahei';color: #fff;}
.tit1 .tit_text b{padding-left: 12px;
  background-image: -webkit-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -moz-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -ms-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -o-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: linear-gradient(180deg, #b60100 10%, #f20306 100%);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}
.tit1 .tit_text .tit_picl{width: 26px;height: 26px;position: absolute;left: 0;top: -3px;
  -webkit-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -moz-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -ms-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -o-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
}
.tit1 .tit_text .tit_picr{width: 42px;height: 42px;position: absolute;right: 0;top: 15px;
  -webkit-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -moz-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -ms-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -o-animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  animation: titBall1 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
}
@-webkit-keyframes titBall1 {
  from, to {-webkit-transform: translateY(8px) scaleY(.98);}
  80% {-webkit-transform: translateY(3px) scaleY(1);}
}
@-moz-keyframes titBall1 {
  from, to {-moz-transform: translateY(8px) scaleY(.98);}
  80% {-moz-transform: translateY(3px) scaleY(1);}
} 
@-ms-keyframes titBall1 {
  from, to {-ms-transform: translateY(8px) scaleY(.98);}
  80% {-ms-transform: translateY(3px) scaleY(1);}
}
@-o-keyframes titBall1 {
  from, to {-o-transform: translateY(8px) scaleY(.98);}
  80% {-o-transform: translateY(3px) scaleY(1);}
}  
@keyframes titBall1 {
  from, to {transform: translateY(8px) scaleY(.98);}
  80% {transform: translateY(3px) scaleY(1);}
}
.advan{width: 1000px;}
.advan_list{padding-left: 114px;width: 886px;margin-bottom: 32px;}
.advan li{width: 228px;background: #fff;border-radius: 20px;padding: 44px 0 20px;position: relative;margin-right: 44px;float: left;}
.advan_time{font:normal 20px/40px 'Microsoft Yahei';color: #d6030c;position: absolute;left: 12px;top: 8px;}
.advan_icon{width: 94px;height: 94px;margin: 0 auto 10px;
  -webkit-animation: tada 2s infinite both;
  -moz-animation: tada 2s infinite both;
  -ms-animation: tada 2s infinite both;
  -o-animation: tada 2s infinite both;
  animation: tada 2s infinite both;  
}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1.1,1.1,1.1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.advan_text{width: 100%;font:bold 30px/38px 'Microsoft Yahei';color: #d6030c;text-align: center;margin-bottom: 4px;}
.advan_text span{color:#333;}
.advan_note{font:normal 20px/36px 'Microsoft Yahei';color: #666;text-align: center;}
.advan_explain{width: 100%;font:normal 20px/32px 'Microsoft Yahei';color: #fff;text-align: center;}
.advan_explain span{color: #ed0305;}

.bg2{width:100%;min-width:1000px;background: url(../images/bg2.jpg) #83baff center bottom no-repeat;}
.arrange_box{width: 1000px;margin: 0 auto;padding-bottom: 90px;}
.tit2{width: 1000px;height: 110px;background: url(../images/titbg.png) center bottom no-repeat;position: relative;margin-bottom: 30px;}
.tit2 .tit_letter{width: 326px;height: 52px;margin: 0 auto;}
.tit2 .tit_text{width: 1000px;position: absolute;left: 0;top: 0;left: 0;top: 20px;text-align: center;}
.tit2 .tit_text span{display: inline-block;height: 76px;padding:0 48px;position: relative;font:bold 52px/76px 'Microsoft Yahei';color: #fff;}
.tit2 .tit_text b{padding-left: 12px;
  background-image: -webkit-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -moz-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -ms-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -o-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: linear-gradient(180deg, #b60100 10%, #f20306 100%);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}
.tit2 .tit_text .tit_picl{width: 26px;height: 26px;position: absolute;left: 0;top: -3px;
  -webkit-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -moz-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -ms-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -o-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
}
.tit2 .tit_text .tit_picr{width: 42px;height: 42px;position: absolute;right: 0;top: 15px;
  -webkit-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -moz-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -ms-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -o-animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  animation: titBall2 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
}
@-webkit-keyframes titBall2 {
  from, to {-webkit-transform: translateY(8px) scaleY(.98);}
  80% {-webkit-transform: translateY(3px) scaleY(1);}
}
@-moz-keyframes titBall2 {
  from, to {-moz-transform: translateY(8px) scaleY(.98);}
  80% {-moz-transform: translateY(3px) scaleY(1);}
} 
@-ms-keyframes titBall2 {
  from, to {-ms-transform: translateY(8px) scaleY(.98);}
  80% {-ms-transform: translateY(3px) scaleY(1);}
}
@-o-keyframes titBall2 {
  from, to {-o-transform: translateY(8px) scaleY(.98);}
  80% {-o-transform: translateY(3px) scaleY(1);}
}  
@keyframes titBall2 {
  from, to {transform: translateY(8px) scaleY(.98);}
  80% {transform: translateY(3px) scaleY(1);}
}
.arrange{width: 1000px;}
.arrange_tit{width: 1000px;margin-bottom: 22px;}
.arrange_tit a{display: block;width: 160px;height: 68px;float: left;margin-right: 52px;background: url(../images/arrange_titbg.png) center 0 no-repeat;font:bold 26px/60px 'Microsoft Yahei';color: #267bfb;text-align: center;letter-spacing: 2px;}
.arrange_tit a:hover,.arrange_tit a.on{background-position: center -68px;color: #cd0202;line-height: 68px;}
.arrange_tab{width: 100%;}
.arrange_tab table{width: 100%;border-collapse: collapse;}
.arrange_tab th{height:38px;padding:6px 3px;background:#267bfb;font:normal 20px/38px 'Microsoft Yahei';color:#fff;border:#267bfb 1px solid;text-align: center;}
.arrange_tab td{height: 30px;padding: 6px 3px;background:#fff;font:normal 18px/28px 'Microsoft Yahei';color:#333;border:#267bfb 1px solid;border-top:none;text-align: center;}
.arrange_tab td b{color: #e52527;display: block;}
.arr_wechat{width: 176px;height: 176px;margin: 0 auto 10px;display: none;padding: 6px;border: #0795f5 6px solid;border-radius: 4px;}
.arrange_tab td span{display: block;width: 192px;height: 46px;font:bold 18px/40px 'Microsoft Yahei';color:#fff;margin: 0px auto;text-align: center;background:url(../images/tab_arrbg.png) center 0 no-repeat;}
.arrange_tab td span i{color: #ffea00;font-style: inherit;font-size: 24px;}

.bg3{width:100%;min-width:1000px;background: url(../images/bg3.jpg) #fff center 214px no-repeat;}
.recommend_box{width: 1000px;margin: 0 auto;padding-bottom: 20px;}
.tit3{width: 1000px;height: 110px;background: url(../images/titbg3.png) center bottom no-repeat;position: relative;margin-bottom: 30px;}
.tit3 .tit_letter{width: 326px;height: 52px;margin: 0 auto;}
.tit3 .tit_text{width: 1000px;position: absolute;left: 0;top: 0;left: 0;top: 20px;text-align: center;}
.tit3 .tit_text span{display: inline-block;height: 76px;padding:0 48px;position: relative;font:bold 52px/76px 'Microsoft Yahei';color: #333;}
.tit3 .tit_text b{
  background-image: -webkit-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -moz-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -ms-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: -o-linear-gradient(180deg, #b60100 10%, #f20306 100%);
  background-image: linear-gradient(180deg, #b60100 10%, #f20306 100%);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}
.tit3 .tit_text .tit_picl{width: 26px;height: 26px;position: absolute;left: 0;top: -3px;
  -webkit-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -moz-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -ms-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -o-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
}
.tit3 .tit_text .tit_picr{width: 42px;height: 42px;position: absolute;right: 0;top: 15px;
  -webkit-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -moz-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -ms-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -o-animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  animation: titBall3 2s cubic-bezier(0.30, 2.40, 0.85, 2.50) infinite;
  -webkit-transform-origin: center bottom;
  -moz-transform-origin: center bottom;
  -ms-transform-origin: center bottom;
  -o-transform-origin: center bottom;
  transform-origin: center bottom;
}
@-webkit-keyframes titBall3 {
  from, to {-webkit-transform: translateY(8px) scaleY(.98);}
  80% {-webkit-transform: translateY(3px) scaleY(1);}
}
@-moz-keyframes titBall3 {
  from, to {-moz-transform: translateY(8px) scaleY(.98);}
  80% {-moz-transform: translateY(3px) scaleY(1);}
} 
@-ms-keyframes titBall3 {
  from, to {-ms-transform: translateY(8px) scaleY(.98);}
  80% {-ms-transform: translateY(3px) scaleY(1);}
}
@-o-keyframes titBall3 {
  from, to {-o-transform: translateY(8px) scaleY(.98);}
  80% {-o-transform: translateY(3px) scaleY(1);}
}  
@keyframes titBall3 {
  from, to {transform: translateY(8px) scaleY(.98);}
  80% {transform: translateY(3px) scaleY(1);}
}
.recommend{width: 1000px;}
.recommend_tab{width: 100%;}
.recommend_tab table{width: 100%;border-collapse: collapse;}
.recommend_tab caption{font:bold 32px/50px 'Microsoft Yahei';color: #e52527;text-align: center;padding-bottom: 10px;}
.recommend_tab th{height:38px;padding:10px;background:#ec0305;font:normal 20px/38px 'Microsoft Yahei';color:#fff;border:#ec0305 1px solid;text-align: center;}
.recommend_tab td{height: 30px;padding:10px;background:#fff;font:normal 18px/28px 'Microsoft Yahei';color:#333;border:#ec0305 1px solid;border-top:none;text-align: center;}
.recommend_tab td b{color: #e52527;}
.recommend_tab td b.price{font-size: 24px;}
.recommend_tab td a{display: block;width: 82px;height: 36px;font:bold 18px/32px 'Microsoft Yahei';color:#fff;margin: 4px auto;text-align: center;background:url(../images/tab_recbg.png) center 0 no-repeat;}
.recommend_tab td a:hover{background-position: center -36px;color:#fff;}
.recommend_tab td p{text-align: left;}
.course_note{width: 100%;font:bold 18px/30px 'Microsoft Yahei';color: #e52527;padding-top: 20px;}
.recommend_table{padding-bottom: 40px;position: relative;}
.course_popup{display: none;width: 170px;height: 194px;background: url(../images/course_popupbg.png) center 0 no-repeat;padding-right: 17px;padding-top: 6px;position: absolute;left: 656px;}
.course_popup img{width: 146px;height: 146px;padding: 7px;background: #fff;margin: 0 auto;}
.course_popup p{width: 100%;font:normal 16px/32px 'Microsoft Yahei';color: #fff;text-align: center;}
.course_popup1{top: 451px;}
.course_popup2{top: 491px;}
.course_popup3{top: 531px;}
.course_popup4{left: 696px;top: 412px;}
.course_popup5{left: 696px;top: 452px;}
.course_popup6{left: 696px;top: 492px;}
.course_popup7{left: 696px;top: 532px;}
.course_popup8{left: 696px;top: 604px;}
.course_popup9{left: 696px;top: 644px;}
.course_popup10{left: 696px;top: 684px;}
.course_popup11{left: 696px;top: 724px;}
.course_popup12{left: 716px;top: 173px;}
.course_popup13{left: 716px;top: 213px;}
.course_popup14{left: 716px;top: 253px;}
.course_popup15{left: 716px;top: 293px;}
.course_popup16{left:714px;top: 100px;}
.course_popup17{left:714px;top: 140px;}
.course_popup18{left:714px;top: 180px;}
.course_popup19{left:714px;top: 220px;}
.course_popup20{left:714px;top: 342px;}
.course_popup21{left:714px;top: 382px;}
.course_popup22{left:714px;top: 422px;}
.course_popup23{left:714px;top: 462px;}
.course_popup24{left:714px;top: 594px;}
.course_popup25{left:714px;top: 634px;}
.rec_tab_tit{font:bold 32px/50px 'Microsoft Yahei';color: #e52527;text-align: center;padding-bottom: 30px;}
.rec_book{width: 942px;margin: 0 auto 22px;padding-top: 230px;background: url(../images/rec_book.png) center 0 no-repeat;}
.rec_book p{width: 100%;font:normal 20px/32px 'Microsoft Yahei';color: #000;text-align: center;}
.rec_book p span{display: block;color: #e52527;}

.footer{width:100%;min-width:1000px;background:#fff;}
.footer_con{width:1000px;color:#999;height: 140px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;}
.footer img{display:inline;vertical-align:middle;}

/*右侧qq*/
.cs_qq{width:102px;padding-top: 3px;background:#ffc000;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-169px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #fd9602;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}
